<?php

delete();

function connectToDatabase(){
	require_once('db.php');
    $connection = new database();
        return $connection;

}


function delete(){
    $connection = connectToDatabase();

    $id = $_REQUEST['id'];
    
    if($id!="" && $connection->checkParameters($id)){
    	$result = $connection->q("delete from banners where ID='$id' ");
    }else {
    	echo "null";
    }
    
}


?>